
QGIS Application - Bug report #7774

Style in DB - add custom form doesn't work

2013-05-06 05:53 AM - Luca Lanteri

Status: Closed

Priority: Normal

Assignee:

Category: Symbology

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 16670

Description

When I try to add a save a custom form with the style in db option it's ignored on next style loading.

History

#1 - 2013-05-07 12:00 AM - Giovanni Manghi

- Assignee set to Emilio Loi

#2 - 2014-05-01 12:39 AM - Paolo Cavallini

- Assignee deleted (Emilio Loi)

#3 - 2015-02-09 02:36 PM - Luca Lanteri

Just to have an update for master (2.7): 

using the "save style in database" dialog the form is correctly saved into the field ui of public.layer_style table, but it is ignored when the layer is loaded.

There's no other way to load the from but copy it into a text file.

#4 - 2015-10-05 12:07 AM - Luca Lanteri

- Status changed from Open to Closed

It Works on QGIS2.11-master (ed32f49) 64bit. Tested on win7.
